Adobe Principal Product Manager for Photoshop John Nack reports that the company has put together a Snow Leopard FAQ (PDF) notifying customers that while its Creative Suite 4 package is compatible with Apple’s forthcoming Mac OS X Snow Leopard, Creative Suite 3 and other earlier versions have not been tested for compatibility and will not be updated if found to be incompatible.

Apple and Adobe have worked closely together (as always with new OS releases) to test compatibility. As for CS4, everything is good with the exception of auto-updates to Flash panels (which I guarantee you’re not using*) and Adobe Drive/Version Cue (which doesn’t work at the moment on 10.6). CS3 & earlier haven’t been tested.

    
Nmancer’s TekLog is based on WordPress platform, RSS tech , RSS comments design by Gx3.